---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-cloudinit-metal-generic
name: alpine-3.20.5-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T15:50:20.418918'
uploaded: '2025-01-08T15:58:56.952048'
signed: '2025-01-08T15:59:09.296807'
released: '2025-01-08T15:59:25.045075'
artifacts:
metadata_updated: '2025-01-08T15:59:25.046259'
